Source: golang-github-emersion-go-message
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: suman <suman@protonmail.com>
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-golang-x-text-dev,
	       golang-github-emersion-go-textwrapper-dev
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-emersion-go-message
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-emersion-go-message.git
Homepage: https://github.com/emersion/go-message
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/emersion/go-message

Package: golang-github-emersion-go-message-dev
Architecture: all
Depends: golang-golang-x-text-dev,
	 golang-github-emersion-go-textwrapper-dev,
         ${misc:Depends}
Description: Streaming Go library for the Internet Message Format and mail
 messages (library)
 go-message is library for the Internet Message Format.
 .
 go-message implements:
 • RFC 5322: Internet Message Format
 • RFC 2045, RFC 2046 and RFC 2047: Multipurpose InternetMail Extensions
 • RFC 2183: Content-Disposition Header FieldFeatures
 • Streaming API
 • Automatic encoding and charset handling
 • A mail subpackage to read and write mail messages
 • DKIM-friendly
